/* CSS Document */

body{
	text-align: center;
	margin:0 auto;
	padding: 0px;
	color:#FFF;
	font-size:87%;
	background-color: #000;
	background-image: url(../images/background.gif);
	background-repeat: repeat;
	background-position: center -40px;
}
a:link,
a:active,
a:visited
{
	color:#CCC;
	text-decoration:underline;
}

a:hover{
	color:#003366;
	text-decoration:none;
}


.clear{
	clear:both;
}
.none{
	display:none;
}

.box{
	padding:0;
	margin:0;
}

hr{
	display:none;
	}


.copyright{
	font-size:80%;
	color: #C00;
	text-align:right;
	margin:10px 0;
}

.new_txt{
	color:#FF0000;
	font-weight:bold;
	padding:0;
	margin:0;
}

.cation_txt{
	font-size:85%;

}

/*wrapper*/
#wrapper{
	width:980px;
	padding:0;
	margin:auto;
}

